petsc-3.7.1 2016-05-15
Report Typos and Errors

# TS_CONVERGED_PSEUDO_FATOL

stops when function norm decreases below a set amount, used only for TSPSEUDO Many br

### Options Database

-ts_pseudo_fatol <atol> - Many br

### See Also

TSSolve(), TSGetConvergedReason(), TSSetConvergedReason(), TSSetDuration(), TS_CONVERGED_PSEUDO_FRTOL

Level:beginner
Location:src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages